@charset "UTF-8";
body {
  font-size: 16px;
  font-family: "Noto Serif JP", serif;
  background-color: #fff;
  color: #121212;
}
img {
  max-width: 100%;
  vertical-align: bottom;
}
a {
  text-decoration: none;
  transition: 0.3s;
}
a:hover {
  opacity: 0.8;
}
.inner__head {
  font-size: 2vw;
  color: #10344f;
  font-weight: bold;
  margin-bottom: 15px;
}
.inner__text {
  color: #10344f;
  line-height: 2;
  font-size: 1.2vw;
  font-family: "Noto Sans JP", sans-serif;
}
.inner__btn a {
  background-color: #0f5881;
  color: #fff;
  font-size: 0.9vw;
  letter-spacing: 0.2em;
  padding: 8px 30px;
  border-radius: 20px;
}
.pc {
  display: block;
}
.sp {
  display: none;
}
.pc_500 {
  display: block;
}
.sp_500 {
  display: none;
}

/*----------------header*/
.header {
  position: relative;
}
.header__bg {
  margin-right: 6%;
  position: relative;
}
.header__bg img {
  width: 100%;
}
.header__title {
  position: absolute;
  top: 4%;
  left: 6.25%;
  display: flex;
  align-items: center;
}
/* .header__title.subconheader__title {
  top: 36.2%;
  left: 5.9%;
} */
.header__logo {
  width: 120px;
  margin-right: 10px;
}
.header__title_text {
  font-size: 15px;
  letter-spacing: 0.1em;
}
.header__item a {
  font-size: 14px;
  font-family: "Noto Sans JP", sans-serif;
}
.header__nav {
  position: absolute;
  top: 6%;
  right: 0;
}
.header__list {
  display: flex;
  align-items: center;
}
.header__item {
  padding-left: 30px;
}
.header__item a {
  text-decoration: none;
  color: #121212;
  font-size: 15px;
  white-space: nowrap;
}
.header__btn {
  position: fixed;
  top: 50%;
  right: 0;
  z-index: 10;
  transform: translateY(-50%);
  width: 44px;
}
.header__btn p {
  writing-mode: vertical-rl;
}
.header__btn01 a,
.header__btn02 a {
  display: inline-block;
  padding: 30px 15px;
  border-radius: 8px 0 0 8px;
  letter-spacing: 0.5em;
}
.header__btn01 a {
  background-color: #10344f;
  margin-bottom: 20px;
}
.header__btn02 a {
  background-color: #0f5881;
}
.header__btn a {
  color: #fff;
  text-decoration: none;
  font-size: 14px;
}

/*----------------news*/
.news__inner {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  padding: 80px 6% 200px;
  box-sizing: border-box;
  display: flex;
  justify-content: space-between;
}
.news__block {
  display: flex;
  align-items: center;
}
.news__block_text {
  font-family: "Noto Sans JP", sans-serif;
}
.news__block h3 {
  font-size: 20px;
  color: #10344f;
  margin-right: 30px;
  white-space: nowrap;
}
.news__block span {
  background-color: #10344f;
  color: #fff;
  font-size: 13px;
  padding: 8px 20px;
  border-radius: 20px;
  margin-right: 10px;
  white-space: nowrap;
}
.news__block a {
  font-size: 15px;
  color: #10344f;
}
.news__block time {
  margin-right: 10px;
}
.news__block_text {
  display: flex;
  align-items: center;
}
.news__block_text p {
  display: inline-block;
}
.news__pp {
  display: flex;
  justify-content: space-between;
}

/*----------------quilter*/
.quilter__inner {
  max-width: 100%;
  margin: 0 auto;
  padding: 100px 0;
  display: flex;
  justify-content: flex-end;
  padding: 0 6% 80px;
}
.quilter__head {
  line-height: 2;
  letter-spacing: 0.5em;
  font-size: 2vw;
}
.quilter__text {
  text-align: center;
  margin-right: 5%;
}
.quilter__text_bottom {
  margin-bottom: 7%;
}
.quilter__img {
  width: 55%;
}

/*----------------purpose*/
.purpose {
  margin: 80px 6%;
}
.purpose__bg {
  width: 100%;
}
.purpose__bg img {
  width: 100%;
}
.purpose__inner {
  position: relative;
}
.purpose__text {
  position: absolute;
  top: 23%;
  left: 10%;
}
.purpose__text_img {
  width: 70%;
  margin-bottom: 3%;
}
.purpose__head {
  letter-spacing: 0.2em;
  margin-bottom: 20px;
}
.purpose__text_bottom {
  margin-bottom: 7%;
}

/*----------------activities*/
.activities {
  padding-top: 80px;
  margin-bottom: 200px;
}
.activities__head {
  text-align: center;
  letter-spacing: 0.5em;
  margin-bottom: 60px;
}
.activities__wrapper {
  display: flex;
  margin-bottom: 40px;
  height: 420px;
  overflow: hidden;
}
.activities__list {
  display: flex;
  animation: loop-slide 20s infinite linear 1s both;
}
.activities__item {
  width: 280px;
  padding: 0 20px;
}
.activities__item a {
  color: #10344f;
}
.activities__img {
  margin-bottom: 15px;
}
.activities__item time {
  font-size: 12px;
}
.activities__item h3 {
  font-size: 14px;
  font-weight: bold;
  margin-top: 5px;
  margin-bottom: 20px;
  letter-spacing: 0.3em;
}
.activities__text {
  font-size: 12px;
  line-height: 1.5;
  font-family: "Noto Sans JP", sans-serif;
}
.activities__bottom {
  text-align: center;
}
.slide-paused:hover .activities__list {
  animation-play-state: paused;
}

@keyframes loop-slide {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}

/*----------------director*/
.director {
  background-color: #f9f5f0;
  position: relative;
}
.director__img01 {
  width: 94%;
  margin-right: 6%;
  position: absolute;
  top: -5%;
}
.director__img01 img {
  width: 100%;
}
.director__text {
  /* writing-mode: vertical-rl; */
  font-size: 2vw;
  color: #10344f;
  font-weight: bold;
  letter-spacing: 0.3em;
  margin-right: 10px;
  text-align: center;
  margin-bottom: 50px;
}
.director__block {
  /* display: flex; */
  align-items: center;
  background-color: #fff;
  padding: 6% 6% 6% 50px;
  margin-left: 6%;
  border-radius: 20px 0 0 20px;
  position: absolute;
  top: 20%;
  width: 94%;
  box-sizing: border-box;
}
.director__list {
  display: flex;
  margin-left: 20px;
}
.director__box {
  display: flex;
}
.director__item {
  text-align: center;
  margin-left: 2%;
  margin-right: 25px;
}
.director__item img {
  margin-bottom: 10px;
}
.director__top {
  font-size: 21px;
  color: #10344f;
  margin-bottom: 5px;
  text-align: center;
  margin-top: 5px;
}
.director__name {
  font-size: 25px;
  color: #10344f;
  line-height: 1.4;
  text-align: center;
}
.director__about {
  padding: 55% 6% 5% 6%;
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  box-sizing: border-box;
}
.director__about_head {
  text-align: center;
  letter-spacing: 0.5em;
  margin-bottom: 40px;
}
.table__head {
  line-height: 1.5;
  color: #10344f;
  font-family: "Noto Sans JP", sans-serif;
  margin-top: 360px;
}
.table__head th {
  font-size: 14px;
  text-align: left;
  padding-right: 30px;
  padding-bottom: 20px;
  white-space: nowrap;
}
.table__head td {
  font-size: 14px;
  padding-bottom: 20px;
}
.table__body {
  font-family: "Noto Sans JP", sans-serif;
}
.table__body th {
  font-size: 14px;
  padding-right: 60px;
  padding-bottom: 20px;
  color: #10344f;
  white-space: nowrap;
}
.table__body td {
  font-size: 14px;
  padding-bottom: 20px;
  color: #10344f;
}
.director__bottom {
  display: flex;
  justify-content: space-between;
  margin-top: 40px;
}
.director__btn {
  width: 48%;
}
.director__btn01 a {
  background-color: #0f5881;
  color: #fff;
}
.director__btn02 a {
  background-color: #fff;
  color: #0f5881;
  border: 1px solid #0f5881;
}
.director__btn a {
  display: inline-block;
  padding: 15px 10px;
  width: 100%;
  font-size: 14px;
  letter-spacing: 0.3em;
  text-align: center;
  border-radius: 30px;
  box-sizing: border-box;
}

/*----------------footer*/
.footer {
  padding: 100px 6% 40px;
}
.footer__title {
  font-size: 18px;
  text-align: center;
  letter-spacing: 0.2em;
  margin-bottom: 80px;
}
.footer__block {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 80px;
}
.footer__logo {
  width: 140px;
}
.footer__list {
  display: flex;
}
.footer__item {
  margin-left: 20px;
}
.footer__item a {
  color: #121212;
  font-size: 12px;
  font-family: "Noto Sans JP", sans-serif;
}
.footer__small {
  font-size: 12px;
}
.footer__small a {
  text-decoration: none;
  color: #121212;
  font-weight: 600;
}

/* subpage-setting */
/* commonsetting */

.submainbox h2 {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  margin: auto;
  text-align: center;
  z-index: 1;
  font-size: 30px;
  font-weight: 600;
  /* padding: 20px 0; */
}
.subcontents section {
  max-width: 1200px;
  width: 96%;
  margin: 0 auto;
  color: #10344f;
  line-height: 1.6;
  font-weight: bold;
}
.pc_none {
  display: none;
}
.sp_none {
  display: block;
}
/* .footer__title02 h2 {
  font-weight: 600;
} */
.flex {
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
  -moz-flex-flow: row wrap;
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;
  -moz-justify-content: space-between;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.flex-st {
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
  -moz-flex-flow: row wrap;
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;
  -moz-justify-content: flex-start;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
}
.subcontents h2 {
  color: #10344f;
}
.subcontents h3 {
  font-size: 2vw;
  color: #10344f;
  font-weight: bold;
  margin-bottom: 15px;
  text-align: center;
}
.subcontents p,
.subcontents div.post_ck
{
  color: #10344f;
  line-height: 2;
  font-size: 15px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
}
.subcontents .subcon_ttl {
  font-size: 30px;
  text-align: center;
  margin-bottom: 30px;
}
.subcontents .subcon_subttl {
  font-size: 21px;
  text-align: center;
  margin-bottom: 40px;
  font-weight: normal;
  line-height: 1.8;
}
.subcontents .subcon_catch {
  font-size: 27px;
  margin-bottom: 40px;
  text-align: center;
  font-weight: normal;
}
.header__bg.subconheader__bg {
  margin-right: 0;
}
/* .header__nav.subconheader__nav {
  top: 18.9%;
  right: 6%;
} */
.subcontents .mt80 {
  margin-top: 80px;
}
.sub_hed {
  background: url(../img/privacy/bg03.png) no-repeat;
  background-size: cover;
  padding-top: 1.76%;
}
.sub_hed .header__title {
  top: 1.2%;
}
.sub_hed img.bg_img {
  opacity: 0;
}
.sub_hed h2 {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  margin: auto;
  text-align: center;
  z-index: 1;
  font-size: 30px;
  font-weight: 600;
}

/* bread_crumb */
.bread_crumb {
  margin: 15px 0;
  width: 100%;
}
.bread_crumb ol {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
}
.bread_crumb ol li {
  display: inline;
}
.bread_crumb ol li::after {
  content: ">";
  padding: 0 5px;
  margin: 0 5px;
}
.bread_crumb ol li:last-child:after {
  content: "";
}
/* quilter */
.subcontents .quilter_intro {
  padding: 80px 0px;
}
.subcontents .quilter_table {
  text-align: left;
  border-collapse: collapse;
  width: 90%;
  margin: 0 auto;
  margin-top: 30px;
}
.subcontents .quilter_table-bg {
  background: #f9f5f0;
  padding: 80px 0;
}
.subcontents .quilter_table th {
  padding: 15px;
  border-bottom: #0f5881 1px solid;
  font-size: 17px;
}
.subcontents .quilter_table td {
  padding: 15px;
  font-size: 16px;
  border-bottom: 1px solid #ddd;
}
.subcontents .quilter_intro-list li {
  width: 48%;
  position: relative;
}
.subcontents .quilter_intro-list li.quilter_intro-list_bg::after {
  position: absolute;
  content: "";
  width: 470px;
  height: 480px;
  top: 0;
  left: 0;
  background: url(../img/privacy/icon.png) no-repeat;
}
.subcontents .quilter_intro-list li p {
  margin-bottom: 15px;
}

.subcontents .quilter_table {
  width: 98%;
}
.subcontents .ttl_icon {
  color: #0f5881;
  padding-right: 10px;
  transform: rotate(45deg);
  vertical-align: middle;
}

.subcontents .quilter_mem {
  padding: 80px 0;
}
.subcontents .quilter_mem-list li {
  width: 30%;
  margin-bottom: 2%;
  margin-right: 2%;
}
.subcontents .quilter_mem-list li h5 {
  font-size: 18px;
  margin-bottom: 15px;
  border-left: 4px solid #0f5881;
  padding-left: 10px;
  color: #0f5881;
}
.subcontents .quilter_mem-list li h5 span {
  font-size: 16px;
  padding-right: 10px;
  color: #0f5881;
  font-weight: bold;
}
/* .mo_content {
  margin: 0 auto;
  padding: 40px;
} */

.subcontents .representive_mem {
  margin-bottom: 60px;
}
.subcontents .quilter_mem-list.representive_mem li h5 {
  border-left: 4px solid #bb9c30;
}
.subcontents .modal_box {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  height: 100%;
}
.subcontents .mo_content {
  margin: 0 auto;
  height: 100%;
}
.subcontents .mo_content a {
  display: block;
  width: 100%;
  /* height: 100%; */
  transition: 0.4s;
  text-decoration: none !important;
}
.subcontents .modal_box {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  height: 100%;
}
.subcontents .modal {
  display: none;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
}
.subcontents .js-modal-close {
  margin: 0 auto;
  max-width: 250px;
  margin-top: 2rem;
  color: #10344f !important;
  border: 1px solid #f1410b;
  background: #000;
  display: none;
}
.subcontents .modal__bg {
  background: rgba(0, 0, 0, 0.8);
  height: 100vh;
  position: absolute;
  width: 100%;
}
.subcontents #modal01 .modal__content {
  border: 7px solid #ddd;
  background-blend-mode: overlay;
  background-color: #ebf1f6;
  border-radius: 10px;
}
.subcontents #modal02 .modal__content {
  border: 7px solid #ddd;
  background-blend-mode: overlay;
  background-color: #ebf1f6;
  border-radius: 10px;
}
.subcontents #modal03 .modal__content {
  border: 7px solid #ddd;
  background-blend-mode: overlay;
  background-color: #ebf1f6;
  border-radius: 10px;
}
.subcontents #modal04 .modal__content {
  border: 7px solid #ddd;
  background-blend-mode: overlay;
  background-color: #ebf1f6;
  border-radius: 10px;
}
.subcontents #modal05 .modal__content {
  border: 7px solid #ddd;
  background-blend-mode: overlay;
  background-color: #ebf1f6;
  border-radius: 10px;
}
.subcontents #modal06 .modal__content {
  border: 7px solid #ddd;
  background-blend-mode: overlay;
  background-color: #ebf1f6;
  border-radius: 10px;
}
.subcontents #modal07 .modal__content {
  border: 7px solid #ddd;
  background-blend-mode: overlay;
  background-color: #ebf1f6;
  border-radius: 10px;
}
.subcontents .modal__content {
  background: #000;
  left: 50%;
  padding: 40px;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 70%;
  max-height: 50%;
  font-size: 20px;
  line-height: 2rem;
  text-align: center;
}
.subcontents .modal__content .modal__ttl {
  font-size: 30px;
  border-left: none;
  margin-bottom: 15px;
}
.subcontents .modal__content .modal__ttl span {
  font-size: 20px;
  padding-right: 10px;
}

.subcontents .modal__content .js-modal-close {
  display: block;
  background: #fff;
  border: #0f5881 1px solid;
}

/* guidance */
.subcontents .guidance_intro {
  padding: 80px 0;
}
.subcontents .guidance_member {
  padding: 0 0 60px;
}
.subcontents .guidance_member p {
  margin-top: 30px;
}
.subcontents .guidance_goods {
  background: #f9f5f0;
  padding: 15px 30px;
  margin-top: 32px;
}
.subcontents .guidance_goods h5 {
  font-size: 20px;
  margin: 0 0 15px;
  border-left: #0f5881 4px solid;
  padding-left: 10px;
}
.subcontents .guidance_goods li {
  line-height: 2;
  /* margin-bottom: 10px; */
  display: inline-block;
  margin: 0 1% 1% 0;
  background: #0f5881;
  padding: 10px;
  color: #fff;
}
.subcontents .guidance_icon {
  font-size: 24px;
  vertical-align: middle;
  padding-right: 11px;
}
.subcontents .guidance__table li {
  line-height: 2;
}
/* purpose */
.subcontents .quilter_purpose {
  padding: 80px 0 50px;
}
.subcontents .quilter_purpose h3 {
  text-align: center;
}
.subcontents .quilter_purpose h4 {
  line-height: 2;
}
.subcontents .quilter_active-list {
  padding: 50px 0;
}
.subcontents .quilter_active-list li {
  width: 48%;
  margin-bottom: 4%;
}
.subcontents .quilter_active-list li h5 {
  font-size: 20px;
  margin-bottom: 25px;
  border-left: #0f5881 4px solid;
  padding-left: 10px;
}
.subcontents .quilter_active-list_txt {
  margin-top: 15px;
}
.subcontents .active__list {
  box-shadow: 0px 0px 3px silver;
  border: solid 1px whitesmoke;
  padding: 0.5em 1em 0.5em 2.3em;
  position: relative;
  background: #fafafa;
}
.subcontents .active__list li {
  line-height: 1.6;
  width: 28%;
  padding: 0.8em 0;
  list-style-type: none !important;
}
.subcontents .active__list li .active_arrow {
  padding-left: 0.1em;
  text-indent: -1em;
}

/* news */
.subcontents .news_intro {
  padding-top: 80px;
}
.subcontents .news_intro article {
  background: #ebf1f6;
  padding: 30px;
  border-radius: 20px 0 20px 0;
  margin-bottom: 5%;
}
.subcontents .news_intro article:last-child {
  margin-bottom: 0;
}
.subcontents .news_intro h3 {
  text-align: center;
/*
  letter-spacing: 0.5em;
*/
  margin-bottom: 60px;
  font-size: 2vw;
}

.subcontents .news_intro span {
  display: block;
  text-align: right;
  font-size: 20px;
  margin-bottom: 20px;
}
.subcontents .news_intro p,
.subcontents .news_intro div.post_ck
{
  margin-top: 15px;
}


/* sp */
.subcontents .sp_intro {
  padding-top: 80px;
}
.subcontents .sp_intro article {
  background: #f5deb3;
  padding: 30px;
  border-radius: 20px 0 20px 0;
  margin-bottom: 5%;
}
.subcontents .sp_intro article:last-child {
  margin-bottom: 0;
}
.subcontents .sp_intro h3 {
  text-align: left;
  letter-spacing: 0.5em;
  margin-bottom: 40px;
  font-size: 1.5vw;
}
.subcontents .sp_intro span {
  display: block;
  text-align: right;
  font-size: 20px;
  margin-bottom: 20px;
}
.subcontents .sp_intro p,
.subcontents .sp_intro div.post_ck
{
  margin-top: 15px;
}




/* pagenation */
.subcontents .pagenation {
  margin: 40px 0 0;
  text-align: center;
  letter-spacing: 0;
  width: auto;
  min-width: 0;
  border: none;
  background: none;
  margin-bottom: 100px;
}
.subcontents .pagenation li {
  display: inline-block;
  margin: 3px;
}
.subcontents .pagenation li a,
.subcontents .pagenation li span {
  display: block;
  padding: 20px 28px;
  background: #0f5881;
  font-size: 16px;
  margin-bottom: 0;
  color: #fff;
}
.subcontents .pagenation li a:hover {
  background: #ddd;
  color: #000;
  transition: 0.6s;
}
.subcontents .pagenation li span {
  background: #10344f;
  color: #fff;
}

/* pager custom */
.subcontents .page_button {
  margin: 40px 0 0;
  text-align: center;
  letter-spacing: 0;
  width: auto;
  min-width: 0;
  border: none;
  background: none;
  margin-bottom: 100px;
}
.subcontents .page_button li {
  display: inline-block;
  margin: 3px;
}
.subcontents .page_button li a,
.subcontents .page_button li span {
  display: block;
  padding: 20px 28px;
  background: #0f5881;
  font-size: 16px;
  margin-bottom: 0;
  color: #fff;
}
.subcontents .page_button li a:hover {
  background: #ddd;
  color: #000;
  transition: 0.6s;
}
.subcontents .page_button li span {
  background: #10344f;
  color: #fff;
}

/* application */
.subcontents .defTable01 {
  width: 100%;
}
.subcontents .defTable01 th {
  padding: 30px;
  background: #ddd;
  text-align: left;
  width: 30%;
  border-top: 1px solid #fff;
}
.subcontents .defTable01 th span {
  color: #0f5881;
}
.subcontents .defTable01 th.defTable02_ttl {
  background: #eeecec;
}
.subcontents .defTable01 th.defTable02_ttl.defTable02_ttl02 {
  background: none;
  padding: 0 0 30px 0;
}

.subcontents .defTable01 td {
  padding: 30px;
  border-top: 1px solid #ddd;
  text-align: left;
  width: 70%;
  border-right: 1px solid #ddd;
}
.subcontents .defTable01 td.adress {
  border-bottom: 1px solid #ddd;
}
.subcontents .contact__list {
  width: 97%;
  padding: 10px;
}
.subcontents .contact__textarea {
  width: 97%;
  padding: 10px;
}
.subcontents td.contact__submit {
  border-bottom: none;
  border-right: none;
}
.subcontents .defTable01 td.contact__submit.contact__submit02 {
  border-top: none;
}
.subcontents .defTable01 td.contact__submit .contact__input {
  width: 30%;
  margin: 0 auto;
  display: block;
  padding: 14px;
  background: #0f5881;
  border: none;
  color: #fff;
  font-weight: 600;
  text-align: center;
  cursor: pointer;
}
.subcontents .defTable01 td.contact__submit .contact__input:hover {
  background: #ddd;
  transition: all 0.7s;
  color: #000;
}
.subcontents .defTable01 td.contact__submit .contact__input.contact__back {
  margin-top: 15px;
  background: #8597e6;
}

.subcontents
  .defTable01
  td.contact__submit
  .contact__input.contact__back:hover {
  background: #ddd;
  transition: all 0.7s;
  color: #000;
}
.subcontents .contact__txt {
  margin-bottom: 15px;
}
.subcontents .contact__txt02 {
  margin-top: 60px;
  font-size: 19px;
  border-left: #0f5881 solid 4px;
  padding-left: 10px;
}
.subcontents .defTable03 {
  margin-top: 80px;
}
.subcontents .defTable01_txt {
  border-bottom: 1px solid #ddd;
}

/* privacy */
.subcontents .privacy__inner {
  padding-bottom: 40px;
}
.subcontents .ttl_01 {
  margin: 30px 0px 15px;
  padding: 15px 0 5px;
  text-align: left;
  font-size: 23px;
}
.subcontents .ttltop_01 {
  margin: 20px 0px 15px;
  padding: 5px 0 5px;
}
.subcontents .ttl_01 .ttl_001 {
  font-size: 19px;
  color: #207baf;
  font-weight: 600;
  text-transform: uppercase;
  padding-left: 13px;
}
.subcontents .txt01 {
  text-align: left;
}
.subcontents .privacy__list {
  text-align: left;
  margin-top: 15px;
}
.subcontents .privacy__list li {
  list-style: disc;
  margin-left: 17px;
}

/* login */
.subcontents .login_intro h3 {
  font-size: 23px;
  padding-bottom: 10px;
  letter-spacing: 1px;
}
.subcontents .login_intro h3 span {
  margin-left: 10px;
  font-size: 14px;
  color: #cfcfcf;
}
.subcontents .login_intro form {
  width: 100%;
  margin: 0 auto;
}
.subcontents .login_form {
  width: 720px;
  background: #ebf1f6;
  margin: auto;
  overflow: hidden;
  padding: 20px 20px 10px;
  margin-bottom: 20px;
}
.subcontents .login_form dt {
  font-weight: bold;
  float: left;
  width: 120px;
  padding: 17px 0;
}
.subcontents .login_form dd {
  float: right;
  width: 580px;
  padding: 0 0 20px 0;
  text-align: left;
}
.subcontents .clearfix:after {
  height: 0;
  visibility: hidden;
  content: ".";
  display: block;
  clear: both;
}
.subcontents .login_intro form input[type="text"] {
  width: 480px;
  height: 40px;
  padding: 6px 5px 5px 34px;
  font-size: 12px;
  border: none;
  box-sizing: border-box;
  background-color: #fff;
}
.subcontents .login_intro form ul.login_submit {
  text-align: center;
  margin: auto;
  width: 720px;
}
.subcontents .login_intro form ul.login_submit li {
  margin: 0 3px;
  display: inline-block;
}
.subcontents .login_intro form ul.login_submit li input {
  padding: 5px;
  width: 230px;
  font-size: 18px;
  cursor: pointer;
  color: #fff;
  border: none;
  height: 60px;
  box-sizing: border-box;
  background: #10344f;
}

/*211007 top_add */

.modal_box {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  height: 100%;
}
.mo_content {
  margin: 0 20px;
  height: 100%;
}
.mo_representive {
  margin-bottom: 50px;
}
.mo_content a {
  display: block;
  width: 100%;
  /* height: 100%; */
  transition: 0.4s;
  text-decoration: none !important;
}

.modal_box {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  height: 100%;
}
.modal {
  display: none;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
}
.js-modal-close {
  margin: 0 auto;
  max-width: 250px;
  margin-top: 2rem;
  color: #10344f !important;
  border: 1px solid #f1410b;
  background: #000;
  display: none;
}
.modal__bg {
  background: rgba(0, 0, 0, 0.8);
  height: 100vh;
  position: absolute;
  width: 100%;
}
#modal01 .modal__content {
  border: 7px solid #ddd;
  background-blend-mode: overlay;
  background-color: #ebf1f6;
  border-radius: 10px;
}
#modal02 .modal__content {
  border: 7px solid #ddd;
  background-blend-mode: overlay;
  background-color: #ebf1f6;
  border-radius: 10px;
}
#modal03 .modal__content {
  border: 7px solid #ddd;
  background-blend-mode: overlay;
  background-color: #ebf1f6;
  border-radius: 10px;
}
#modal04 .modal__content {
  border: 7px solid #ddd;
  background-blend-mode: overlay;
  background-color: #ebf1f6;
  border-radius: 10px;
}
#modal05 .modal__content {
  border: 7px solid #ddd;
  background-blend-mode: overlay;
  background-color: #ebf1f6;
  border-radius: 10px;
}
#modal06 .modal__content {
  border: 7px solid #ddd;
  background-blend-mode: overlay;
  background-color: #ebf1f6;
  border-radius: 10px;
}
#modal07 .modal__content {
  border: 7px solid #ddd;
  background-blend-mode: overlay;
  background-color: #ebf1f6;
  border-radius: 10px;
}
.modal__content {
  background: #000;
  left: 50%;
  padding: 40px;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 70%;
  max-height: 50%;
  font-size: 20px;
  line-height: 2rem;
  text-align: center;
}
.modal__content .modal__ttl {
  font-size: 30px;
  border-left: none;
  margin-bottom: 20px;
}
.modal__content .modal__ttl span {
  font-size: 20px;
  padding-right: 10px;
}

.modal__content .js-modal-close {
  display: block;
  background: #fff;
  border: #0f5881 1px solid;
}
.modal__content .modal__txt {
  margin-bottom: 15px;
}



.news-list{
  list-style: none outside;
  margin: 50px auto;
  padding: 0;
  max-width:1200px;
}
.news-list .item a{
  display: flex;
  flex-wrap: wrap;
  flex-wrap: nowrap;
  text-decoration: none;
  color: #333;
  border-bottom: 1px solid #CCC;
  padding: 20px 20px;
}
.news-list .item:first-child a{
  border-top: 1px solid #CCC;
}
.news-list .item .date{
  margin: 0;
  min-width: 120px;
  font-size: 16px;
  color: #999;
  padding: 0 20px 0 0;
}
.news-list .item .title{
  margin: 0;
  width: 100%;
}
.news-list .item a:hover .title{
  color: #00F;
}

@media screen and (max-width: 767px){
.news-list .item a{
  flex-wrap: wrap;
}
.news-list .item .date{
  min-width: 100px;
}
.news-list .item .title{
  margin-top: 10px;
}
}

